html, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/**
 * Basic Typography
 */
html,body{
    height: 100%;
    padding: 0px !important;
    margin: 0px !important;
}
body {
    font-family: "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
    font-size: 90%;
    color: #555555;
    -webkit-text-size-adjust: none;
    position:relative;
}
html {
    overflow-y: scroll;
}
#body{
    padding-bottom: 350px;    /* height of footer */
    text-align:center;
}
#holder{
    min-height: 100%;
    position:relative;
    padding:0;
    margin:0;
}
#header {
    background: url(img/gradient.svg) center -20% repeat-y;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color:rgb(82,147,193);
    background-color:rgba(82,147,193,0.9);
    border-bottom:2px solid #5f5f5f;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
    position:fixed;
    width:100%;
}
#footer {
    width:100%;
    position: absolute;
    left: 0;
    bottom: 0; 
    background: url(img/gradient.svg) center bottom repeat-y;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color:rgb(30,30,30);
    background-color:rgba(0,0,0,0.8);
}
.footer {
    padding:10px 0px 0px 0px;
    text-align:center;
    margin:0;
    -webkit-box-shadow: inset 0px 20px 20px -9px rgba(0, 0, 0, 0.7);
    box-shadow: inset 0px 20px 20px -9px rgba(0, 0, 0, 0.7);
    position:relative;
    background:transparent;
    display:table;
    width:100%;
}
.footer div {
    background:transparent;
    color:white;
    text-align:center;
    line-height:18px;
    display:table-cell;
}
.footer a, .footer a:visited {
    color: #975E37 !important;
}
a, a:visited {
    outline:none;
    color: #7ec667;
}
a:hover {
    text-decoration:none;
    color:#40b4de !important;
}
a[href] {
    background-color: transparent;
    font-variant:small-caps;
    text-decoration:none;
}
input, select {
    color: #754;
    font-size:0.9em;
}
h1, h2, h3, h4, h5, h6 {
    color: #003a6b;
    background-color: transparent;
    font: 100% 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
    margin: 0;
    font-variant: small-caps;
}
h1 {
    font-size: 160%;
    margin-bottom: 0.5em;
}
h2 {
    font-size:190%;
    color:#5f5f5f;
    font-weight:bold;
    margin-bottom: 1em;
    font-weight: bold;
    border-bottom:1px solid #afafaf;
    text-align:left;
}
h3 {
    font-size: 120%;
    margin-bottom: 0.5em;
    text-decoration: none;
    font-weight: bold;
}
h4 {
    font-size: 100%;
    font-weight: bold;
}
h5 {
    font-size: 90%;
    font-weight: bold;
}
h6 {
    font-size: 80%;
    font-weight: bold;
}
.helptext {
    padding-top:30px;
    font-size:100%;
    line-height:160%;
    text-align:justify;
}
#current_page {
    float:right;
    width:200px;
}
.grass {
    background-image:url('img/grass.png');height:20px
}
.project-name {
    font-size:150%;
}
